services:
  squiz:
    container_name: squiz
    restart: unless-stopped
    image: $CI_REGISTRY_IMAGE:$CI_COMMIT_REF_SLUG.$CI_PIPELINE_ID
    networks:
      - marketplace_penahub_frontend
    hostname: squiz
    tty: true
networks:
  marketplace_penahub_frontend:
    external: true

